uuid: e40a4562-bbd3-4a9d-99be-bf440e116682
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - rased
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: rased_breadcrumbs
theme: rased
region: content
weight: -6
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
